fos_user:
    username:
        already_used: 'Toto uživatelské jméno je již zaregistrované'
        blank: 'Vyplňte uživatelské jméno'
        short: '[-Inf,Inf]Toto uživatelské jméno je příliš krátké'
        long: '[-Inf,Inf]Toto uživatelské jméno je příliš dlouhé'
    email:
        already_used: 'Tento e-mail je již zaregistrovaný'
        blank: 'Vyplňte e-mail'
        short: '[-Inf,Inf]E-mail je příliš krátký'
        long: '[-Inf,Inf]E-mail je příliš dlouhý'
        invalid: 'Neplatný e-mail'
    password:
        blank: 'Vyplňte heslo'
        short: '[-Inf,Inf]Heslo je příliš krátké'
        mismatch: 'Hesla nejsou stejná'
    new_password:
        blank: 'Vyplňte nové heslo'
        short: '[-Inf,Inf]Nové heslo je příliš krátké'
    current_password:
        invalid: 'Nesprávné heslo'
    group:
        blank: 'Vyplňte název skupiny'
        short: '[-Inf,Inf]Název skupiny je příliš krátký'
        long: '[-Inf,Inf]Název skupiny je příliš dlouohý'
